
Website Input - Bug #1594

Selector gadget doesn't load in every case; links still might be clickable

11/17/2016 06:32 AM - Luke Murphey

Status: Closed Start date: 11/17/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 11/17/2016 07:09 AM - Luke Murphey

In some cases, it may be a good thing to allow some page navigation as entries might be hidden behind tabs.

#2 - 11/24/2016 06:54 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

05/03/2024 1/1

http://www.tcpdf.org

